
 LinHES - Bug # 318: Delay in Executing Remote Control Commands

Status: Closed Priority: Normal
Author: mihanson Category:
Created: 04/08/2009 Assignee: jams
Updated: 12/25/2011 Due date: 12/31/1969
Description: I'm running mythtv-vdpau and I semi-frequently experience mythtv delays executing remote control button 

presses, as described 
[[http://www.gossamer-threads.com/lists/engine?do=post_view_flat;post=347546;page=1;sb=post_latest_repl
y;so=ASC;mh=25;list=mythtv|here]].  This problem does not seem to be unique to the mythtv-vdpau build, so 
I'm reporting it here.  It seems that a patched mpeg.c file solves the problem for several people in the 
aforementioned thread.  I was hoping we could add [[http://svn.mythtv.org/trac/ticket/6406|this patch]] to our 
mythtv builds until the mythtv devs either find a better solution or accept this patch.

History
04/10/2009 05:58 pm - jams
patch applied to mythtv rev 59 and the community pkg rev 12
please try it out and report back.

04/27/2009 06:14 pm - mihanson
This seems to be working.  I still seem to have some navigation delays when moving from an ATSC to SD cable recording on the watch recordings 
screen, but overall, I'd say things have improved remarkably.

12/25/2011 03:06 pm - jams
- Target version changed from 7.2 to 6.00.04
